View Single Post
Old 27 October 2007, 12:29   #24
Calgor
(Amigas && Amigos)++

Calgor's Avatar
 
Join Date: Sep 2005
Location: Anrea
Posts: 991
For the older games (1987 and b4) 1.2 with ocs and 512kb chip was more compatible. When we upgraded our A1000 to KS1.3 + phoenix board 1mb chip + 1mb fast, some older games would not run without degrader. More problems seemed to be with the ECS and 1mb chip and fast ram rather than the kickstart version.

But KS1.3 is definitely preferred for workbench or apps, less bugs, autoboot harddisk, ffs, etc. 1.3 is more all-round standard kickstart and had longer life. Not sure if newer games don't work with ks1.2 compared with ks1.3, as never really went back to it after 88.

Last edited by Calgor; 27 October 2007 at 12:40. Reason: 512mb chip ram? I wish
Calgor is offline  
 
Page generated in 0.07021 seconds with 9 queries